/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ---------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/* ---------------------------------------------- */

body{
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #000;
    background-color: #fff;
}

h1 {
    font-size: 24px;
    padding-bottom: 10px;
}

a {
    color: #ff6600;
    text-decoration: none;
}

#frame {
    margin: 0 auto;
    width: 800px;
}

#header {
    width: 800px;
    height: 280px;
    background: url(mediathek/images/14.jpg) 0 0 no-repeat transparent;
    margin-bottom: 20px;
    position:relative;
}

#logo {
    position: absolute;
    left: 40px;
    top: 40px;
}

#navi {
    position:absolute;
    width:655px;
    height:40px;
    left: 0;
    bottom: 0;
    background-color: #000;
    text-align: center;
       
}

.header_link {
    width: 145px;
    height: 40px;
    line-height: 40px;
    text-align:center;
    display:block;
    background-color: #ff6600;
    color: #fff;
    font-size: 24px;
    position: absolute;
    bottom:0;
    right:0;
    text-decoration:none;
    background: url(mediathek/defaultImages/cafes-juca.png) 0 0 no-repeat;
}

#contentLeft {
    float: left;
    width: 220px;
    min-height: 100px;
}

#contentMain {
    float:left;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    padding: 0 19px;
    width:540px;
}


#contentRight,
#contentLeft_footer,
#contentMain_footer{
    display:none;
}

#footer {
    height: 40px;
    text-align: center;
    background-color: #e5e5e5;
    color: #666;
    margin-top:20px;
}

#contentMain img {
    padding: 10px 0;
}

#contentMain .Text {
    line-height: 20px;
}

.breadcrumb {
    margin-bottom: 20px;
}

.breadcrumb span, .breadcrumb a {
    font-size: 12px;
    color:#000;
}

.breadcrumb a:hover {
    color: #ff6600;
}

.breadcrumb .active {
    color: #ff6600;
}

.TableElement td {
      vertical-align:middle;
      text-align:center;
}

.gratuit {
      position:absolute;
      top:940px;
}

.addon_News_teaserText {
    padding-bottom:20px;
}#langnav {
}

#langnav li {
}

#langnav li a span {
}

#langnav li a {
}

#langnav li#de_DE a {
    background: url(mediathek/defaultImages/flags/flag_de_DE.gif) no-repeat 0 0;
}

#langnav li#en_US a {
    background: url(mediathek/defaultImages/flags/flag_en_GB.gif) no-repeat 0 0;
}

#langnav li#fr_FR a {
    background: url(mediathek/defaultImages/flags/flag_fr_FR.gif) no-repeat 0 0;
}

.mini_nav_1 {
    display: table;
    margin: 0 auto;    
}

.mini_nav_1 li{
    float:left;
}

.mini_nav_1 li a {
    color: #666666;
    line-height: 40px;
    text-align:center;
    padding: 0 10px;
    display:block;
}

.mini_nav_1 li a:hover
{
    color:#ff6600;
}


/* mainNav */

.main_nav_1 {
    height: 40px;
    background-color:#000;
    margin: 0 auto;
    text-align:left;
    display:table;
    
}

.main_nav_1 li {
    float:left;
}

.main_nav_1 li a {
    display:block;
    line-height: 40px;
    text-align:center;
    color: #fff;
    padding: 0 10px;
}

.main_nav_1 li a:hover {
    color: #ff6600;
}



.main_nav_2 li a {
    display: block;
    padding: 2px;
    color: #000;
}

.main_nav_2 li a:hover {
    color: #ff6600;
}

.main_nav_3 li a {
    padding-left: 40px;
}

.main_nav_4 li a {
    padding-left: 80px;
}

a.nav_path {
    color: #ff6600 !important;
}.newsEntry_teaserText {
	font-style: italic;
}

.newsEntry_date {
	font-size: 9px;
}#addon_News_latest{
    padding-top: 20px;
}
.breadcrumb {
}

.breadcrumb a {
}

.breadcrumb a.active {
}

.breadcrumb span {
}
#contact_fieldset1, #contact_fieldset2, #contact_captcha, #contact_footer {
}
#contact_fieldset1 ul, #contact_fieldset2 ul, #contact_captcha ul, #contact_footer ul {
    list-style-type: none;
    padding: 0;
	overflow:hidden;
	padding-bottom: 20px;
}
#contact_fieldset1 label, #contact_fieldset2 label, #contact_captcha label, #contact_footer label {
    display: block;
    padding-bottom: 5px;
    width: 200px;
}
#contact_fieldset1 li {
    float: left;
	width: 50%;
}
#contact_fieldset1 input, #contact_captcha input, #contact_footer input {
    border: 1px solid #000;
    display: block;
    height: 20px;
    padding: 2px;
    width: 229px;
}
#contact_fieldset2 textarea {
    border: 1px solid #000;
    display: block;
    height: 180px;
    padding: 2px;
    width: 499px;
}
#lb_contact_msg, #lb_contact_email, #lb_contact_company {
/*     padding-top: 15px; */
}
#contact_img1, #contact_img2 {
    float: right;
}
#contact_name, #lb_contact_name, #contact_company, #lb_contact_company {
/*     margin-left: 40px; */
}
#contact_submit {
    background-color: #000;
    border: 1px solid #000;
    color: #FFFFFF;
    padding: 8px 15px;
}

#contact_submit:hover {
	color: #ff6600;
}

#e71_27_3_text ul, #e74_28_11_text ul, #e30_4_3_text ul, #e36_6_11_text ul, #e39_7_3_text ul {
    padding: 0 0 0 13px;
    text-align: left;
}
.formerror {
    border-color: red;
    color: red;
}
.errors {
    display: none;
}

#contact_fieldset2 > legend {
	display:none;
}
input,textarea {
	background-color: #fff;
}